## org.apache.poi.hwpf.model.io
Class HWPFFileSystem

    java.lang.Object
      org.apache.poi.hwpf.model.io.HWPFFileSystem

    @Internal
    public final class HWPFFileSystem

extends java.lang.Object

Constructor Summary
`HWPFFileSystem()`

Method Summary
`HWPFOutputStream` `getStream(java.lang.String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HWPFFileSystem

    public HWPFFileSystem()

Method Detail

### getStream

    public HWPFOutputStream getStream(java.lang.String name)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.